.type-post {
    background: #ffffff;
    padding: 20px;
}
.type-post p {
    margin: 0;
}
.date {
    font-size: 11px;
    color: #999;
}
.date:before {
    content:'\e9ac';
    font-family: icomoon;
    margin-right: 5px;
    font-size: 14px;
    color: #999;
}
.post-small-content {
    padding: 0px;
}
.post-small-content h2 {
    word-wrap: break-word;
}
blockquote {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.02);
    border: 0;
    padding-left: 70px;
    position: relative;
    z-index: 1;
}
blockquote p{
    font-style: italic;
}
blockquote:before {
    content: '\e747';
    font-family: icomoon;
    font-size: 40px;
    left: 10px;
    position: absolute;
    z-index: -1;
    top: 20px;
    left: 10px;
}
.wp-caption.aligncenter {
    max-width: 100%;
}
/*=================== Masonry Blog Posts elements ========================*/

.grid-item .owl-buttons {
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 100;
    display: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.post-gallery.owl-carousel.owl-theme:hover .owl-buttons {
    display: block;
}
.owl-prev {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0;
    height: 70px;
    left: 0;
    position: absolute;
    width: 70px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.owl-prev:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    content: "";
    height: 1px;
    position: absolute;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
    width: 30px;
    z-index: 999;
    top: 25px;
    left: 20px;
}
.owl-prev:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    content: "";
    height: 1px;
    position: absolute;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    width: 30px;
    z-index: 999;
    top: 46px;
    left: 20px;
}
.owl-next {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0;
    height: 70px;
    right: 0;
    position: absolute;
    width: 70px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.owl-next:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    content: "";
    height: 1px;
    position: absolute;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    width: 30px;
    z-index: 999;
    top: 25px;
    left: 20px;
}
.owl-next:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    content: "";
    height: 1px;
    position: absolute;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
    width: 30px;
    z-index: 999;
    top: 46px;
    left: 20px;
}

.blog-grid .grid-border:before,
.blog-grid .grid-border:after {
    display: none;
}


/*=================== Standart Blog Posts elements ========================*/
.index-blog .format-standard {
    margin: 40px auto;
    width: 80%;
}
.entry-content {
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}
.entry-content > img {
    height: 100%;
    padding: 30px;
    width: 100%;
}
.entry-content > p {
    padding: 0px;
}
.entry-content ul {
    padding: 10px 40px 10px 50px;
}
.type-post header {
}
.blog-date {
    color: rgba(0,0,0,.5);
    display: inline;
    font-size: 11px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.type-post.sticky {
    border: 5px solid;
}
.wp-post-image {
    height: 100%;
    width: 100%;
}
.tag-links {
    display: inline-block;
}
.tag-links > a {
    border: 1px solid rgba(255,255,255,0);
    color: #999999;
    display: inline-block;
    margin: 0px;
    padding: 10px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.tag-links > a:hover {
    border-bottom: 1px solid rgba(0,0,0,.2);
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.tag-links > a:before {
    content: '/';
    margin-right: 18px;
    color: #ccc;
    font-size: 12px;
    position: relative;
    top: 1px;
}
.tag-links > a:first-child:before {
    display: none;
}
.cat-links {
    margin-left: 15px;
}
.cat-links a {
    display: inline;
    font-size: 11px;
}
.format-standard .entry-meta {
    padding-bottom: 20px;
}
.comments-link {
    float: right;
}
.comments-link a {
    font-size: 12px;
    text-transform: uppercase;
}
.edit-link a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    padding: 5px 20px;
    margin-left: 20px;
}
.tag-template header {
    padding: 0px;
}
.tag-template .entry-content {
    padding: 30px;
}
.tag-template footer {
    padding: 20px;
}
.tag-template .entry-header {
    padding: 0px;
}
/*=============== Single post =================*/

.single-post .post {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0px;
}
.single-post .entry-title {
    display: inline-block;
    padding: 0 40px;
    width: 100%;
}

.single-post .entry-meta {
    padding: 0 0 30px 45px;
}
.single-post .entry-content {
    border: 0;
    padding: 40px;
    width: 100%;
}
.breadcrump {
    font-size: 13px;
    margin-left: 0;
    position: relative;
    text-transform: uppercase;
    top: -20px;
}
.breadcrump li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    top: 20px;
}
.breadcrump li:after {
    color: rgba(0, 0, 0, 0.2);
    content: "/";
    margin: 10px;
}

.post-arrow {
    position: relative;
    height: 30px;
}
.post-arrow-prev {
    float: left;
    position: relative;
    margin-left: 30px;
}
.post-arrow-prev:before {
    content: "\eab0";
    font-family: icomoon;
    color:  rgba(0,0,0,.2);
    margin-right: 10px;
    font-size: 15px;
    line-height: 80px;
}
.post-arrow-next {
    float: right;
    position: relative;
    margin-right: 30px;
}
.post-arrow-next:after {
    content: "\ea9e";
    font-family: icomoon;
    color:  rgba(0,0,0,.2);
    margin-left: 10px;
    font-size: 15px;
    line-height: 80px;
}
/*=============== Widgets =================*/

.widget ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 10px;
}





/* ++++++++++++++++++++++++++++++++++++++++  OLD STYLES   ++++++++++++++++++++++++++++++++++++++++++*/


.footer-w.widget {
    background: transparent;
}
.footer-w #instagram_widget img {
    min-width: 100%;
}
.footer-w .instagram_likes {
    color: #fff;
    display: inline-block;
    padding: 5px;
    position: relative;
    top: -28px;
}
.footer-w .instagram_caption {
    display: inline-block;
    float: right;
    padding: 5px;
    position: relative;
    right: 0;
    top: -28px;
    color: #ffffff;
}
.footer-w #instagram_widget img {
    min-width: 100%;
    border-radius: 5px;
}
.widget h4 {
    padding: 5px;
    margin: 0;
}

/*=======  Posts =========*/




.page-numbers {
    border: 1px solid rgba(0,0,0,.1);
    padding: 5px 10px 5px 10px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.page-numbers.current {
    padding: 5px 10px;
}
.next.page-numbers {
    margin-left: 50px;
}

.alignnone,
.wp-image-907 {
    max-width: 100%;
}



.type-post.sticky {
}
.type-post.sticky h4{

}
.type-post.sticky a{

}

.comment-body {
    border: 1px solid;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
}
.comment-content {
    border-bottom: 1px solid;
    border-top: 1px solid;
    margin: 20px 0;
    padding: 20px;
}
.comment-metadata {
    float: right;
    position: relative;
    top: -30px;
}
.comment-respond {
    border-radius: 5px;
    margin: 20px;
    padding: 30px;
}
.comment-form-comment textarea {
    width: 100%;
}
.form-submit > input {
    border: 0 none;
    height: 40px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}
.form-allowed-tags code {
    white-space: normal;
}


/*======= END Posts =========*/


/*======= Widget: Archives =========*/

.widget_archive > ul {
    padding: 20px;
}
.widget_archive li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    display: inline-block;
    margin: 3px;
    padding: 5px 10px 5px 10px;
}
.widget_archive a {
    display: inline-block;
}
.widget_categories ul{

}
.footer-w .children {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}
.footer-w .cat-item {
    padding: 10px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.footer-w .children .children .cat-item {
    border: 0;
}
.footer-w .children .cat-item:last-child {
    border: 12px;
}
.widget_categories a {
    padding: 10px 20px 10px 20px;
    display: inline-block;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}

.widget_meta ul {
    padding: 20px;
}

#calendar_wrap {
    padding: 20px;
}
#wp-calendar {
    width: 100%;
}
.widget_calendar caption {
    padding: 15px;
}
.widget_calendar thead {
    color: #000000;
}
.footer-w #wp-calendar a {
    color: #000000;
}
.widget_calendar th {
    padding: 10px;
    text-align: center;
}
.widget_calendar td {
    padding: 10px;
    text-align: center;
}
.widget_calendar #today {
    border-radius: 5px;
}
.widget_calendar tr {
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.widget_calendar tr:last-child {
    border-bottom: 0px solid rgba(255,255,255,.1);
}
.footer-w #wp-calendar a {
    color: #000000;
    padding: 10px;
    float: left;
}
.widget.widget_nav_menu a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.footer-w.widget.widget_nav_menu a {
    padding: 0;
    background: transparent;
    border: 0;
}
.footer-w.widget.widget_nav_menu a:hover {
    padding: 0;
    background: transparent;
    border: 0;
}
.widget_shopping_cart_content {
    padding: 20px;
}
.tagcloud {
    padding: 20px;
}
.footer-w .tagcloud a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    margin: 3px;
    padding: 10px;
}
.moretag {
    display: block;
    margin: 20px 0;
    padding: 10px 10px 10px 10px;
    width: 110px;
}
.widget_pages a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.widget_rss li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0;
}
.widget_rss li .rsswidget {
    border-bottom: 1px solid;
    margin: 0px 10px 10px 0px;
    display: inline-block;
}
.rss-date {
    color: #000000;
    padding: 3px 5px 3px 5px;
    display: inline-block;
}
.post-format a{
    border-radius: 5px;
    margin-right: 20px;
    padding: 10px;
    text-transform: uppercase;
}
/*======= END Widget: Archives =========*/

/*======= Widget: Text widget =========*/
.footer-w .textwidget img {
    max-width: 100%;
}
.footer-w .textwidget select {
    max-width: 100%;
}
/*======= END Widget: Text widget =========*/

/*======= Widget: Recent posts =========*/

#recent-posts-2 li {
    border-right: 2px solid transparent;
    display: block;
    margin: 0;
    padding: 10px 20px 10px 20px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0
}
#recent-posts-2 li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.01);

}
#recent-posts-2 li:last-child {
    border-bottom: 0px solid #e8e8e8;
}


/*======= END Widget: Recent posts =========*/

/*======= Widget: Flickr =========*/

.footer-w.widget.wpfw_flickr_widget {
    background: transparent;
}
.flickr img {
    border-radius: 5px;
    height: 100%;
    margin: 5px;
    width: 21%;
}

/*======= END Widget: Flickr =========*/


/*======= Widget: Recent comments =========*/

#recentcomments {
}
.recentcomments {
    border-right: 2px solid transparent;
    padding: 10px 20px 10px 20px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.recentcomments:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.01);
}
.recentcomments:last-child {
    border-bottom: 0px solid #E8E8E8;
    padding: 10px;
}
.footer-w .recentcomments {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 10px 20px;
    transition: all 0.2s ease-in-out 0s;
}
.footer-w .recentcomments:last-child {
    border-bottom: 0 solid #E8E8E8;
    padding: 10px 20px;
}
/*======= END Widget: Recent comments =========*/

/*======= Footer Widget: Twitter =========*/

.footer-w.widget.tweets {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.jtwt_tweet_text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    padding: 10px 30px 10px 80px;
}

.jtwt_tweet_text:before {
    content: '\e668';
    font-family: 'icomoon';
    font-size: 28px;
    height: 50px;
    color: rgba(0,0,0,.5);
    left: 35px;
    line-height: 55px;
    margin-top: 4px;
    position: absolute;
    text-align: center;
    width: 50px;
}
.jtwt_tweet_text > a {
    border-radius: 25px;
    padding: 5px;
    display: inline-block;
    font-size: 10px;
}
.jtwt_date {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    display: inline-block;
    font-size: 10px;
    margin: 0;
    padding: 7px 10px 11px;
    position: relative;
    top: -10px;
}
/*======= END Footer Widget: Twitter =========*/

/*======= Footer Widget: Recent Posts =========*/

.footer-w.widget.widget_recent_entries {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer-w.widget.widget_recent_entries li{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_nav_menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_recent_entries .post-date {
    color: rgba(55, 55, 55, 0.9);
    display: inline;
    font-size: 11px;
    letter-spacing: 3px;
    margin-top: 8px;
    padding: 3px;
    text-transform: uppercase;
}
.footer .widget h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
/*======= END Footer Widget: Recent Posts =========*/

/*======= Footer Widget: Custom Menu =========*/

.footer-w.widget.widget_nav_menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer-w.widget.widget_nav_menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    padding: 10px;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > ul{
    padding-left: 30px;
}
.footer-w.widget.widget_nav_menu a:before {
    color: #FFFFFF;
    content: '\ea9b';
    font-family: 'icomoon';
    font-weight: 100;
    font-size: 12px;
    padding-right: 10px;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > a {
    font-weight: bold;
    padding-top: 8px;
    display: block;
}
.footer-w.widget.widget_nav_menu .menu-item-has-children > a:before {
    color: #FFFFFF;
    content: '\eacc';
    font-family: 'icomoon';
    font-weight: 100;
    font-size: 12px;
    padding-right: 10px;
}

.footer-w.widget.widget_nav_menu .sub-menu {
    padding: 20px;
}
.footer-w.widget.widget_nav_menu .sub-menu li:last-child{
    border: 0;
}
.footer-w.widget.widget_nav_menu.sub-menu a:before{
    content: +;
}

/*======= END Footer Widget: Custom Menu =========*/

/*======= Widget: Search =========*/

.screen-reader-text {
    display: none;
}

.search-field {
    border: 1px solid #EEEEEE;
    height: 40px;
    width: 100%;
}
.search-submit {
    border: 0 none;
    height: 40px;
    margin: 10px;
    padding: 0 10px;
    transition: all 0.2s ease-in-out 0s;
}
.search-submit:hover {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 0 none;
    color: #414141;
    height: 40px;
    margin: 10px;
    padding: 0 15px;
}
.footer-w .textwidget strong {
    background: rgba(0,0,0,.1);
    padding: 10px;
    display: inline-block;
}
/*======= END Widget: Search =========*/

article.format-gallery .owl-gallery{
    text-align:center;
}

article.post img{
    max-width: 100%;
    height: auto;
}

.gallery-caption{
    font-family: inherit;
}
.bypostauthor{
    font-family: inherit;
}